<Listar>
<Formato>
<Titulo>Artigos - Consulta e Introdução...</Titulo>
<SizeCx>943</SizeCx>
<SizeCy>494</SizeCy>
<HideTitle>0</HideTitle>
<HideHeader>0</HideHeader>
<Posx>307</Posx>
<Posy>196</Posy>
<FontSize>-16</FontSize>
<FontName>Arial</FontName>
</Formato>
<Item>
<Campo>Codigo</Campo>
<Tipo>1</Tipo>
<ndec>0</ndec>
<tamj>100</tamj>
<tamr>13</tamr>
<edit>101</edit>
<core>0</core>
<cori>0</cori>
<id>4</id>
<sql>0</sql>
</Item>
<Item>
<Campo>Designacao</Campo>
<Tipo>1</Tipo>
<ndec>0</ndec>
<tamj>253</tamj>
<tamr>40</tamr>
<edit>1</edit>
<core>0</core>
<cori>2</cori>
<id>6</id>
<sql>0</sql>
</Item>
<Item>
<Campo>Família</Campo>
<Tipo>1</Tipo>
<ndec>0</ndec>
<tamj>87</tamj>
<tamr>14</tamr>
<edit>1</edit>
<core>0</core>
<cori>3</cori>
<id>12</id>
<sql>0</sql>
</Item>
<Item>
<Campo>Preço 1</Campo>
<Tipo>3</Tipo>
<ndec>2</ndec>
<tamj>99</tamj>
<tamr>10</tamr>
<edit>4</edit>
<core>0</core>
<cori>0</cori>
<id>20</id>
<sql>0</sql>
</Item>
<Item>
<Campo>Preço 2</Campo>
<Tipo>3</Tipo>
<ndec>2</ndec>
<tamj>90</tamj>
<tamr>10</tamr>
<edit>4</edit>
<core>0</core>
<cori>0</cori>
<id>21</id>
<sql>0</sql>
</Item>
<Item>
<Campo>Stock real</Campo>
<Tipo>3</Tipo>
<ndec>3</ndec>
<tamj>93</tamj>
<tamr>9</tamr>
<edit>0</edit>
<core>0</core>
<cori>0</cori>
<id>25</id>
<sql>0</sql>
</Item>
<Item>
<Campo>P.Custo</Campo>
<Tipo>3</Tipo>
<ndec>2</ndec>
<tamj>101</tamj>
<tamr>10</tamr>
<edit>0</edit>
<core>0</core>
<cori>0</cori>
<id>13</id>
<sql>0</sql>
</Item>
<Item>
<Campo>Marg1 %</Campo>
<Tipo>3</Tipo>
<ndec>2</ndec>
<tamj>93</tamj>
<tamr>10</tamr>
<edit>0</edit>
<core>0</core>
<cori>0</cori>
<id>018 - marg_1</id>
<sql>0</sql>
</Item>
</Listar>
